bundler Gem Info

Diaspora-V0.6.3.0
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Diaspora-V0.6.6.0
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Gitlab-V9.3.3
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Gitlab-V9.2.7
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Gitlab-V9.2.0
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Gitlab-V9.2.6
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Gitlab-V10.0.0
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Gitlab-V9.5.3
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Diaspora-V0.7.0.0
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'>= 1.3.0']
Gitlab-V9.5.4
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Loomio-1.9.0
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Gitlab-V9.4.5
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Gitlab-V9.0.2
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']
Gitlab-V9.5.0
Namebundler
Group
Debian Namebundler
Debian Version
Parent(s) rails

Requirement[u'< 2.0', u' >= 1.3.0']